use_frameworks!
platform :ios, '10.0'
inhibit_all_warnings!

target 'zapisKzClone' do
   pod 'Alamofire', '~> 4.8.2'
   pod 'Kingfisher'
   pod 'SnapKit'
   pod 'SVProgressHUD'
   pod 'PromiseKit'
end
